#close-wrapper {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  min-height: 36px;
  min-width: 48px;
}

#close {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 36px;
  width: 36px;
  border: none;
  background-color: white;
}

#close:hover {
  background-color: lightgrey;
}

#close:active {
  background-color: darkgray;
}

